INTERFACE
SUBROUTINE JBTOMODEL(YDSPJB,PGP3,PGP2)
USE PARKIND1 ,ONLY : JPRB, JPIM
USE SPECTRAL_FIELDS_MOD
TYPE(SPECTRAL_FIELD), INTENT(IN) :: YDSPJB
REAL(KIND=JPRB), INTENT(IN) :: PGP3(:,:,:),PGP2(:,:,:)
END SUBROUTINE JBTOMODEL
END INTERFACE
